<libraries>
  <library
      name="androidx.databinding:viewbinding:8.12.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/e66b1d2ba4d273a04c67d40cac28f695/transformed/viewbinding-8.12.0/jars/classes.jar"
      resolved="androidx.databinding:viewbinding:8.12.0"
      folder="/home/user/.gradle/caches/8.13/transforms/e66b1d2ba4d273a04c67d40cac28f695/transformed/viewbinding-8.12.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.google.android.material:material:1.11.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/bfec043d5be01c9a62d73aefbe39b3bd/transformed/material-1.11.0/jars/classes.jar"
      resolved="com.google.android.material:material:1.11.0"
      folder="/home/user/.gradle/caches/8.13/transforms/bfec043d5be01c9a62d73aefbe39b3bd/transformed/material-1.11.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat:1.6.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/069c6a61ec9b1f0c1a43e37e49c2e59a/transformed/appcompat-1.6.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat:1.6.1"
      folder="/home/user/.gradle/caches/8.13/transforms/069c6a61ec9b1f0c1a43e37e49c2e59a/transformed/appcompat-1.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.github.bumptech.glide:glide:4.16.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/a1a69e1d8c80a869107cec5773fee011/transformed/glide-4.16.0/jars/classes.jar"
      resolved="com.github.bumptech.glide:glide:4.16.0"
      folder="/home/user/.gradle/caches/8.13/transforms/a1a69e1d8c80a869107cec5773fee011/transformed/glide-4.16.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.viewpager2:viewpager2:1.0.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/082a89de8bfaea03fdbdb2e24cb5fad1/transformed/viewpager2-1.0.0/jars/classes.jar"
      resolved="androidx.viewpager2:viewpager2:1.0.0"
      folder="/home/user/.gradle/caches/8.13/transforms/082a89de8bfaea03fdbdb2e24cb5fad1/transformed/viewpager2-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment:1.6.2@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/9d1dd8d92699e6dad190db73de56a75c/transformed/fragment-1.6.2/jars/classes.jar"
      resolved="androidx.fragment:fragment:1.6.2"
      folder="/home/user/.gradle/caches/8.13/transforms/9d1dd8d92699e6dad190db73de56a75c/transformed/fragment-1.6.2"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment-ktx:1.6.2@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/ce34b9e3a4bc38131aab8c65a4f04356/transformed/fragment-ktx-1.6.2/jars/classes.jar"
      resolved="androidx.fragment:fragment-ktx:1.6.2"
      folder="/home/user/.gradle/caches/8.13/transforms/ce34b9e3a4bc38131aab8c65a4f04356/transformed/fragment-ktx-1.6.2"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity:1.8.2@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/3100c0a88ec0d557719ed8a2a77c5715/transformed/activity-1.8.2/jars/classes.jar"
      resolved="androidx.activity:activity:1.8.2"
      folder="/home/user/.gradle/caches/8.13/transforms/3100c0a88ec0d557719ed8a2a77c5715/transformed/activity-1.8.2"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity-compose:1.8.2@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/52a92d677d74250cc7420caef0395123/transformed/activity-compose-1.8.2/jars/classes.jar"
      resolved="androidx.activity:activity-compose:1.8.2"
      folder="/home/user/.gradle/caches/8.13/transforms/52a92d677d74250cc7420caef0395123/transformed/activity-compose-1.8.2"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity-ktx:1.8.2@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/d9aba212d8c0d5f7c824b68bf042a73a/transformed/activity-ktx-1.8.2/jars/classes.jar"
      resolved="androidx.activity:activity-ktx:1.8.2"
      folder="/home/user/.gradle/caches/8.13/transforms/d9aba212d8c0d5f7c824b68bf042a73a/transformed/activity-ktx-1.8.2"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.swiperefreshlayout:swiperefreshlayout:1.1.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/15de652dd2c300fb276d19803c1e71af/transformed/swiperefreshlayout-1.1.0/jars/classes.jar"
      resolved="androidx.swiperefreshlayout:swiperefreshlayout:1.1.0"
      folder="/home/user/.gradle/caches/8.13/transforms/15de652dd2c300fb276d19803c1e71af/transformed/swiperefreshlayout-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat-resources:1.6.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/b9dc9902e821c7de8d643be631157269/transformed/appcompat-resources-1.6.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat-resources:1.6.1"
      folder="/home/user/.gradle/caches/8.13/transforms/b9dc9902e821c7de8d643be631157269/transformed/appcompat-resources-1.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.drawerlayout:drawerlayout:1.1.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/564066c280c9ddff2c845ab2f4a430ec/transformed/drawerlayout-1.1.1/jars/classes.jar"
      resolved="androidx.drawerlayout:drawerlayout:1.1.1"
      folder="/home/user/.gradle/caches/8.13/transforms/564066c280c9ddff2c845ab2f4a430ec/transformed/drawerlayout-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.coordinatorlayout:coordinatorlayout:1.1.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/ecb9138d643a244e74a80d05a5e52ba0/transformed/coordinatorlayout-1.1.0/jars/classes.jar"
      resolved="androidx.coordinatorlayout:coordinatorlayout:1.1.0"
      folder="/home/user/.gradle/caches/8.13/transforms/ecb9138d643a244e74a80d05a5e52ba0/transformed/coordinatorlayout-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.dynamicanimation:dynamicanimation:1.0.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/bb5e0a513ab55dd694821ccae97676a1/transformed/dynamicanimation-1.0.0/jars/classes.jar"
      resolved="androidx.dynamicanimation:dynamicanimation:1.0.0"
      folder="/home/user/.gradle/caches/8.13/transforms/bb5e0a513ab55dd694821ccae97676a1/transformed/dynamicanimation-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.recyclerview:recyclerview:1.1.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/cbb0a697726ea52f98057e3dad7a8071/transformed/recyclerview-1.1.0/jars/classes.jar"
      resolved="androidx.recyclerview:recyclerview:1.1.0"
      folder="/home/user/.gradle/caches/8.13/transforms/cbb0a697726ea52f98057e3dad7a8071/transformed/recyclerview-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.transition:transition:1.2.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/1c0febc19326c6fdce0e21ec7d8f7eb3/transformed/transition-1.2.0/jars/classes.jar"
      resolved="androidx.transition:transition:1.2.0"
      folder="/home/user/.gradle/caches/8.13/transforms/1c0febc19326c6fdce0e21ec7d8f7eb3/transformed/transition-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable-animated:1.1.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/4ea3880ef757c5a66c089ed26c0a4aec/transformed/vectordrawable-animated-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable-animated:1.1.0"
      folder="/home/user/.gradle/caches/8.13/transforms/4ea3880ef757c5a66c089ed26c0a4aec/transformed/vectordrawable-animated-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable:1.1.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/8cbd0e28d6251ee40454e2d728eef0f5/transformed/vectordrawable-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable:1.1.0"
      folder="/home/user/.gradle/caches/8.13/transforms/8cbd0e28d6251ee40454e2d728eef0f5/transformed/vectordrawable-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.legacy:legacy-support-core-utils:1.0.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/cf5b1c8fca0f2ddfefcf9987f71b2d41/transformed/legacy-support-core-utils-1.0.0/jars/classes.jar"
      resolved="androidx.legacy:legacy-support-core-utils:1.0.0"
      folder="/home/user/.gradle/caches/8.13/transforms/cf5b1c8fca0f2ddfefcf9987f71b2d41/transformed/legacy-support-core-utils-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.loader:loader:1.0.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/9d72d90e8fb4af40682ad12de83aa0c5/transformed/loader-1.0.0/jars/classes.jar"
      resolved="androidx.loader:loader:1.0.0"
      folder="/home/user/.gradle/caches/8.13/transforms/9d72d90e8fb4af40682ad12de83aa0c5/transformed/loader-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.viewpager:viewpager:1.0.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/8628a57d7aa78dc3291993f8d4e5aaeb/transformed/viewpager-1.0.0/jars/classes.jar"
      resolved="androidx.viewpager:viewpager:1.0.0"
      folder="/home/user/.gradle/caches/8.13/transforms/8628a57d7aa78dc3291993f8d4e5aaeb/transformed/viewpager-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview:1.1.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/b5668da19b7b0b92a9ccf95a60bb0edf/transformed/customview-1.1.0/jars/classes.jar"
      resolved="androidx.customview:customview:1.1.0"
      folder="/home/user/.gradle/caches/8.13/transforms/b5668da19b7b0b92a9ccf95a60bb0edf/transformed/customview-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core:1.12.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/fba38f3b5b62a87b6a326bc31d9e0955/transformed/core-1.12.0/jars/classes.jar"
      resolved="androidx.core:core:1.12.0"
      folder="/home/user/.gradle/caches/8.13/transforms/fba38f3b5b62a87b6a326bc31d9e0955/transformed/core-1.12.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.work:work-runtime-ktx:2.9.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/e1eec26e0555e1fc37419836bf2a65b8/transformed/work-runtime-ktx-2.9.0/jars/classes.jar"
      resolved="androidx.work:work-runtime-ktx:2.9.0"
      folder="/home/user/.gradle/caches/8.13/transforms/e1eec26e0555e1fc37419836bf2a65b8/transformed/work-runtime-ktx-2.9.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.work:work-runtime:2.9.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/53730636c7395fd1a0736a9a1e11923a/transformed/work-runtime-2.9.0/jars/classes.jar"
      resolved="androidx.work:work-runtime:2.9.0"
      folder="/home/user/.gradle/caches/8.13/transforms/53730636c7395fd1a0736a9a1e11923a/transformed/work-runtime-2.9.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata:2.7.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/3f83ddca8f3af496238391c64711c2ee/transformed/lifecycle-livedata-2.7.0/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata:2.7.0"
      folder="/home/user/.gradle/caches/8.13/transforms/3f83ddca8f3af496238391c64711c2ee/transformed/lifecycle-livedata-2.7.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core:2.7.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/c4d604a058f459dc76dfe06bc03821ac/transformed/lifecycle-livedata-core-2.7.0/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core:2.7.0"
      folder="/home/user/.gradle/caches/8.13/transforms/c4d604a058f459dc76dfe06bc03821ac/transformed/lifecycle-livedata-core-2.7.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-common:2.7.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common/2.7.0/85334205d65cca70ed0109c3acbd29e22a2d9cb1/lifecycle-common-2.7.0.jar"
      resolved="androidx.lifecycle:lifecycle-common:2.7.0"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-ktx:2.7.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/acdcbfdb47e8b70d843348db85e23c02/transformed/lifecycle-viewmodel-ktx-2.7.0/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-ktx:2.7.0"
      folder="/home/user/.gradle/caches/8.13/transforms/acdcbfdb47e8b70d843348db85e23c02/transformed/lifecycle-viewmodel-ktx-2.7.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core-ktx:2.7.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/aa4490fc3b1742cf6abeced460042d53/transformed/lifecycle-livedata-core-ktx-2.7.0/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core-ktx:2.7.0"
      folder="/home/user/.gradle/caches/8.13/transforms/aa4490fc3b1742cf6abeced460042d53/transformed/lifecycle-livedata-core-ktx-2.7.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime:2.7.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/6db8e36757dc1d40f9c7bfbf60d03dda/transformed/lifecycle-runtime-2.7.0/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime:2.7.0"
      folder="/home/user/.gradle/caches/8.13/transforms/6db8e36757dc1d40f9c7bfbf60d03dda/transformed/lifecycle-runtime-2.7.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-ktx:2.7.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/d015abb85f2ca4e0ff9c8fb0c1a96048/transformed/lifecycle-runtime-ktx-2.7.0/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-ktx:2.7.0"
      folder="/home/user/.gradle/caches/8.13/transforms/d015abb85f2ca4e0ff9c8fb0c1a96048/transformed/lifecycle-runtime-ktx-2.7.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel:2.7.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/0467a944f2fb55315d647e83140f96d9/transformed/lifecycle-viewmodel-2.7.0/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel:2.7.0"
      folder="/home/user/.gradle/caches/8.13/transforms/0467a944f2fb55315d647e83140f96d9/transformed/lifecycle-viewmodel-2.7.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-savedstate:2.7.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/33b715b964a69f326596e05a5493f3a2/transformed/lifecycle-viewmodel-savedstate-2.7.0/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-savedstate:2.7.0"
      folder="/home/user/.gradle/caches/8.13/transforms/33b715b964a69f326596e05a5493f3a2/transformed/lifecycle-viewmodel-savedstate-2.7.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core-ktx:1.12.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/27a160fcc52fa93d2e4fc7d4c5835ede/transformed/core-ktx-1.12.0/jars/classes.jar"
      resolved="androidx.core:core-ktx:1.12.0"
      folder="/home/user/.gradle/caches/8.13/transforms/27a160fcc52fa93d2e4fc7d4c5835ede/transformed/core-ktx-1.12.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.room:room-common:2.6.1@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/androidx.room/room-common/2.6.1/ff1b9580850a9b7eef56554e356628d225785265/room-common-2.6.1.jar"
      resolved="androidx.room:room-common:2.6.1"/>
  <library
      name="androidx.room:room-runtime:2.6.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/50585162aa757b2909603c6ef18049ec/transformed/room-runtime-2.6.1/jars/classes.jar"
      resolved="androidx.room:room-runtime:2.6.1"
      folder="/home/user/.gradle/caches/8.13/transforms/50585162aa757b2909603c6ef18049ec/transformed/room-runtime-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.room:room-ktx:2.6.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/ee1e4c9d64e56a8ea8cf1f88d400b5f4/transformed/room-ktx-2.6.1/jars/classes.jar"
      resolved="androidx.room:room-ktx:2.6.1"
      folder="/home/user/.gradle/caches/8.13/transforms/ee1e4c9d64e56a8ea8cf1f88d400b5f4/transformed/room-ktx-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.collection:collection-ktx:1.1.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-ktx/1.1.0/f807b2f366f7b75142a67d2f3c10031065b5168/collection-ktx-1.1.0.jar"
      resolved="androidx.collection:collection-ktx:1.1.0"/>
  <library
      name="androidx.savedstate:savedstate:1.2.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/896a2ba82829f7c0bfc7fff2d94c2d98/transformed/savedstate-1.2.1/jars/classes.jar"
      resolved="androidx.savedstate:savedstate:1.2.1"
      folder="/home/user/.gradle/caches/8.13/transforms/896a2ba82829f7c0bfc7fff2d94c2d98/transformed/savedstate-1.2.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-ktx:1.2.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/e86d37ead5b2009ff2353b149e034b7c/transformed/savedstate-ktx-1.2.1/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-ktx:1.2.1"
      folder="/home/user/.gradle/caches/8.13/transforms/e86d37ead5b2009ff2353b149e034b7c/transformed/savedstate-ktx-1.2.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-experimental:1.3.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/c874661630cce50256f259c73aa60420/transformed/annotation-experimental-1.3.0/jars/classes.jar"
      resolved="androidx.annotation:annotation-experimental:1.3.0"
      folder="/home/user/.gradle/caches/8.13/transforms/c874661630cce50256f259c73aa60420/transformed/annotation-experimental-1.3.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.squareup.okhttp3:logging-interceptor:4.12.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/com.squareup.okhttp3/logging-interceptor/4.12.0/e922c1f14d365c0f2bed140cc0825e18462c2778/logging-interceptor-4.12.0.jar"
      resolved="com.squareup.okhttp3:logging-interceptor:4.12.0"/>
  <library
      name="com.squareup.retrofit2:converter-gson:2.9.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/com.squareup.retrofit2/converter-gson/2.9.0/fc93484fc67ab52b1e0ccbdaa3922d8a6678e097/converter-gson-2.9.0.jar"
      resolved="com.squareup.retrofit2:converter-gson:2.9.0"/>
  <library
      name="com.squareup.retrofit2:retrofit:2.9.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/com.squareup.retrofit2/retrofit/2.9.0/d8fdfbd5da952141a665a403348b74538efc05ff/retrofit-2.9.0.jar"
      resolved="com.squareup.retrofit2:retrofit:2.9.0"/>
  <library
      name="com.squareup.okhttp3:okhttp:4.12.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/com.squareup.okhttp3/okhttp/4.12.0/2f4525d4a200e97e1b87449c2cd9bd2e25b7e8cd/okhttp-4.12.0.jar"
      resolved="com.squareup.okhttp3:okhttp:4.12.0"/>
  <library
      name="androidx.compose.ui:ui:1.0.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/833d3a5156413ba7b0614f637df8a2c1/transformed/ui-1.0.1/jars/classes.jar"
      resolved="androidx.compose.ui:ui:1.0.1"
      folder="/home/user/.gradle/caches/8.13/transforms/833d3a5156413ba7b0614f637df8a2c1/transformed/ui-1.0.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-saveable:1.0.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/e7da8aff3acbb1775a1c93cc0799a822/transformed/runtime-saveable-1.0.1/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-saveable:1.0.1"
      folder="/home/user/.gradle/caches/8.13/transforms/e7da8aff3acbb1775a1c93cc0799a822/transformed/runtime-saveable-1.0.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime:1.0.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/a4b775ee4e83655b7f463759d6ff1d6f/transformed/runtime-1.0.1/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime:1.0.1"
      folder="/home/user/.gradle/caches/8.13/transforms/a4b775ee4e83655b7f463759d6ff1d6f/transformed/runtime-1.0.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.7.1@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-jvm/1.7.1/63a0779cf668e2a47d13fda7c3b0c4f8dc7762f4/kotlinx-coroutines-core-jvm-1.7.1.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.7.1"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.7.1@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-android/1.7.1/c2d86b569f10b7fc7e28d3f50c0eed97897d77a7/kotlinx-coroutines-android-1.7.1.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.7.1"/>
  <library
      name="com.squareup.okio:okio-jvm:3.6.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio-jvm/3.6.0/5600569133b7bdefe1daf9ec7f4abeb6d13e1786/okio-jvm-3.6.0.jar"
      resolved="com.squareup.okio:okio-jvm:3.6.0"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.9.10@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk8/1.9.10/c7510d64a83411a649c76f2778304ddf71d7437b/kotlin-stdlib-jdk8-1.9.10.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.9.10"/>
  <library
      name="androidx.cardview:cardview:1.0.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/755488cf208e162fab9e1a0818cec417/transformed/cardview-1.0.0/jars/classes.jar"
      resolved="androidx.cardview:cardview:1.0.0"
      folder="/home/user/.gradle/caches/8.13/transforms/755488cf208e162fab9e1a0818cec417/transformed/cardview-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.cursoradapter:cursoradapter:1.0.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/b01aaa25f1f3be019330ecc6833f6ef7/transformed/cursoradapter-1.0.0/jars/classes.jar"
      resolved="androidx.cursoradapter:cursoradapter:1.0.0"
      folder="/home/user/.gradle/caches/8.13/transforms/b01aaa25f1f3be019330ecc6833f6ef7/transformed/cursoradapter-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.interpolator:interpolator:1.0.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/fcc9cb2c13dd1454d0881ff47a14c204/transformed/interpolator-1.0.0/jars/classes.jar"
      resolved="androidx.interpolator:interpolator:1.0.0"
      folder="/home/user/.gradle/caches/8.13/transforms/fcc9cb2c13dd1454d0881ff47a14c204/transformed/interpolator-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.github.bumptech.glide:gifdecoder:4.16.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/2955e6e76bc4430584676123814549fe/transformed/gifdecoder-4.16.0/jars/classes.jar"
      resolved="com.github.bumptech.glide:gifdecoder:4.16.0"
      folder="/home/user/.gradle/caches/8.13/transforms/2955e6e76bc4430584676123814549fe/transformed/gifdecoder-4.16.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite-framework:2.4.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/e3d8e1e9524566c5ba2cda1f3eede85e/transformed/sqlite-framework-2.4.0/jars/classes.jar"
      resolved="androidx.sqlite:sqlite-framework:2.4.0"
      folder="/home/user/.gradle/caches/8.13/transforms/e3d8e1e9524566c5ba2cda1f3eede85e/transformed/sqlite-framework-2.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite:2.4.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/fbfb6803898999a8f00fff7eec7cf790/transformed/sqlite-2.4.0/jars/classes.jar"
      resolved="androidx.sqlite:sqlite:2.4.0"
      folder="/home/user/.gradle/caches/8.13/transforms/fbfb6803898999a8f00fff7eec7cf790/transformed/sqlite-2.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/1626a2e66a7fb5cf735966e2191bcbea/transformed/versionedparcelable-1.1.1/jars/classes.jar"
      resolved="androidx.versionedparcelable:versionedparcelable:1.1.1"
      folder="/home/user/.gradle/caches/8.13/transforms/1626a2e66a7fb5cf735966e2191bcbea/transformed/versionedparcelable-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-runtime:2.2.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/04ffb491eae0ee8b0ce1e2215ef81ce1/transformed/core-runtime-2.2.0/jars/classes.jar"
      resolved="androidx.arch.core:core-runtime:2.2.0"
      folder="/home/user/.gradle/caches/8.13/transforms/04ffb491eae0ee8b0ce1e2215ef81ce1/transformed/core-runtime-2.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-common:2.2.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.2.0/5e1b8b81dfd5f52c56a8d53b18ca759c19a301f3/core-common-2.2.0.jar"
      resolved="androidx.arch.core:core-common:2.2.0"/>
  <library
      name="androidx.compose.ui:ui-text:1.0.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/4477a2c6cb66ece32899e1bfccbab47f/transformed/ui-text-1.0.1/jars/classes.jar"
      resolved="androidx.compose.ui:ui-text:1.0.1"
      folder="/home/user/.gradle/caches/8.13/transforms/4477a2c6cb66ece32899e1bfccbab47f/transformed/ui-text-1.0.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-graphics:1.0.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/84f1187fd820df1ee5773e33f526033f/transformed/ui-graphics-1.0.1/jars/classes.jar"
      resolved="androidx.compose.ui:ui-graphics:1.0.1"
      folder="/home/user/.gradle/caches/8.13/transforms/84f1187fd820df1ee5773e33f526033f/transformed/ui-graphics-1.0.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-unit:1.0.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/7cb16b15fec677eeff6b3c8aff7f5dd0/transformed/ui-unit-1.0.1/jars/classes.jar"
      resolved="androidx.compose.ui:ui-unit:1.0.1"
      folder="/home/user/.gradle/caches/8.13/transforms/7cb16b15fec677eeff6b3c8aff7f5dd0/transformed/ui-unit-1.0.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-geometry:1.0.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/a357f367f61db7712710b76ad44dce66/transformed/ui-geometry-1.0.1/jars/classes.jar"
      resolved="androidx.compose.ui:ui-geometry:1.0.1"
      folder="/home/user/.gradle/caches/8.13/transforms/a357f367f61db7712710b76ad44dce66/transformed/ui-geometry-1.0.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.collection:collection:1.1.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.1.0/1f27220b47669781457de0d600849a5de0e89909/collection-1.1.0.jar"
      resolved="androidx.collection:collection:1.1.0"/>
  <library
      name="androidx.documentfile:documentfile:1.0.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/4129221c339ac92b68ceb18f2dc3894f/transformed/documentfile-1.0.0/jars/classes.jar"
      resolved="androidx.documentfile:documentfile:1.0.0"
      folder="/home/user/.gradle/caches/8.13/transforms/4129221c339ac92b68ceb18f2dc3894f/transformed/documentfile-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/ad9cfae4f8d5b6f6a5812347e6724d6e/transformed/localbroadcastmanager-1.0.0/jars/classes.jar"
      resolved="androidx.localbroadcastmanager:localbroadcastmanager:1.0.0"
      folder="/home/user/.gradle/caches/8.13/transforms/ad9cfae4f8d5b6f6a5812347e6724d6e/transformed/localbroadcastmanager-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.print:print:1.0.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/14be59d35c1d6d309512b8724ddb8845/transformed/print-1.0.0/jars/classes.jar"
      resolved="androidx.print:print:1.0.0"
      folder="/home/user/.gradle/caches/8.13/transforms/14be59d35c1d6d309512b8724ddb8845/transformed/print-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-jvm:1.6.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-jvm/1.6.0/a7257339a052df0f91433cf9651231bbb802b502/annotation-jvm-1.6.0.jar"
      resolved="androidx.annotation:annotation-jvm:1.6.0"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.9.10@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk7/1.9.10/bc5bfc2690338defd5195b05c57562f2194eeb10/kotlin-stdlib-jdk7-1.9.10.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.9.10"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib:1.9.22@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.9.22/d6c44cd08d8f3f9bece8101216dbe6553365c6e3/kotlin-stdlib-1.9.22.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib:1.9.22"/>
  <library
      name="androidx.constraintlayout:constraintlayout:2.1.4@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/d18d983d3bae8db4fb1bd474df9ceb38/transformed/constraintlayout-2.1.4/jars/classes.jar"
      resolved="androidx.constraintlayout:constraintlayout:2.1.4"
      folder="/home/user/.gradle/caches/8.13/transforms/d18d983d3bae8db4fb1bd474df9ceb38/transformed/constraintlayout-2.1.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.google.code.gson:gson:2.10.1@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/com.google.code.gson/gson/2.10.1/b3add478d4382b78ea20b1671390a858002feb6c/gson-2.10.1.jar"
      resolved="com.google.code.gson:gson:2.10.1"/>
  <library
      name="org.jetbrains:annotations:23.0.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/23.0.0/8cc20c07506ec18e0834947b84a864bfc094484e/annotations-23.0.0.jar"
      resolved="org.jetbrains:annotations:23.0.0"/>
  <library
      name="com.google.guava:listenablefuture:1.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/com.google.guava/listenablefuture/1.0/c949a840a6acbc5268d088e47b04177bf90b3cad/listenablefuture-1.0.jar"
      resolved="com.google.guava:listenablefuture:1.0"/>
  <library
      name="androidx.startup:startup-runtime:1.1.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/c6e7efaf1bc91f6d4d6b43a735b137ac/transformed/startup-runtime-1.1.1/jars/classes.jar"
      resolved="androidx.startup:startup-runtime:1.1.1"
      folder="/home/user/.gradle/caches/8.13/transforms/c6e7efaf1bc91f6d4d6b43a735b137ac/transformed/startup-runtime-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.tracing:tracing:1.0.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/2ff21621036963db06c1f6a306d66198/transformed/tracing-1.0.0/jars/classes.jar"
      resolved="androidx.tracing:tracing:1.0.0"
      folder="/home/user/.gradle/caches/8.13/transforms/2ff21621036963db06c1f6a306d66198/transformed/tracing-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.resourceinspection:resourceinspection-annotation:1.0.1@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/androidx.resourceinspection/resourceinspection-annotation/1.0.1/8c21f8ff5d96d5d52c948707f7e4d6ca6773feef/resourceinspection-annotation-1.0.1.jar"
      resolved="androidx.resourceinspection:resourceinspection-annotation:1.0.1"/>
  <library
      name="com.github.bumptech.glide:disklrucache:4.16.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/com.github.bumptech.glide/disklrucache/4.16.0/411aa175d50d10b37c7a1a04d21a4e7145249557/disklrucache-4.16.0.jar"
      resolved="com.github.bumptech.glide:disklrucache:4.16.0"/>
  <library
      name="com.github.bumptech.glide:annotations:4.16.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/com.github.bumptech.glide/annotations/4.16.0/90730f6498299d207aa0878124ab7585969808f0/annotations-4.16.0.jar"
      resolved="com.github.bumptech.glide:annotations:4.16.0"/>
  <library
      name="androidx.exifinterface:exifinterface:1.3.6@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/7eeb3cb07a8fa046f8cbb074eb44da47/transformed/exifinterface-1.3.6/jars/classes.jar"
      resolved="androidx.exifinterface:exifinterface:1.3.6"
      folder="/home/user/.gradle/caches/8.13/transforms/7eeb3cb07a8fa046f8cbb074eb44da47/transformed/exifinterface-1.3.6"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.emoji2:emoji2-views-helper:1.2.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/b3200add9553766600e5875b56d08782/transformed/emoji2-views-helper-1.2.0/jars/classes.jar"
      resolved="androidx.emoji2:emoji2-views-helper:1.2.0"
      folder="/home/user/.gradle/caches/8.13/transforms/b3200add9553766600e5875b56d08782/transformed/emoji2-views-helper-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.emoji2:emoji2:1.2.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/8a7c4353fb391a3a7157505ff864b471/transformed/emoji2-1.2.0/jars/classes.jar:/home/user/.gradle/caches/8.13/transforms/8a7c4353fb391a3a7157505ff864b471/transformed/emoji2-1.2.0/jars/libs/repackaged.jar"
      resolved="androidx.emoji2:emoji2:1.2.0"
      folder="/home/user/.gradle/caches/8.13/transforms/8a7c4353fb391a3a7157505ff864b471/transformed/emoji2-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.autofill:autofill:1.0.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/8e1b1c06025b51606af434dbe3b5c79c/transformed/autofill-1.0.0/jars/classes.jar"
      resolved="androidx.autofill:autofill:1.0.0"
      folder="/home/user/.gradle/caches/8.13/transforms/8e1b1c06025b51606af434dbe3b5c79c/transformed/autofill-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-service:2.7.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/67baefcefe6d3c783924bed8138715ed/transformed/lifecycle-service-2.7.0/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-service:2.7.0"
      folder="/home/user/.gradle/caches/8.13/transforms/67baefcefe6d3c783924bed8138715ed/transformed/lifecycle-service-2.7.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-process:2.7.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/fb56a79c95aa2582578841a7c783715b/transformed/lifecycle-process-2.7.0/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-process:2.7.0"
      folder="/home/user/.gradle/caches/8.13/transforms/fb56a79c95aa2582578841a7c783715b/transformed/lifecycle-process-2.7.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-common-java8:2.7.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common-java8/2.7.0/2ad14aed781c4a73ed4dbb421966d408a0a06686/lifecycle-common-java8-2.7.0.jar"
      resolved="androidx.lifecycle:lifecycle-common-java8:2.7.0"/>
  <library
      name="androidx.compose.ui:ui-util:1.0.1@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/cd8bfd36575b3baf481ff85c7244662e/transformed/ui-util-1.0.1/jars/classes.jar"
      resolved="androidx.compose.ui:ui-util:1.0.1"
      folder="/home/user/.gradle/caches/8.13/transforms/cd8bfd36575b3baf481ff85c7244662e/transformed/ui-util-1.0.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.profileinstaller:profileinstaller:1.3.0@aar"
      jars="/home/user/.gradle/caches/8.13/transforms/747a6aad6cbc6d7e41bc320e0da77354/transformed/profileinstaller-1.3.0/jars/classes.jar"
      resolved="androidx.profileinstaller:profileinstaller:1.3.0"
      folder="/home/user/.gradle/caches/8.13/transforms/747a6aad6cbc6d7e41bc320e0da77354/transformed/profileinstaller-1.3.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.concurrent:concurrent-futures:1.1.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/androidx.concurrent/concurrent-futures/1.1.0/50b7fb98350d5f42a4e49704b03278542293ba48/concurrent-futures-1.1.0.jar"
      resolved="androidx.concurrent:concurrent-futures:1.1.0"/>
  <library
      name="com.google.errorprone:error_prone_annotations:2.15.0@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/com.google.errorprone/error_prone_annotations/2.15.0/38c8485a652f808c8c149150da4e5c2b0bd17f9a/error_prone_annotations-2.15.0.jar"
      resolved="com.google.errorprone:error_prone_annotations:2.15.0"/>
  <library
      name="androidx.constraintlayout:constraintlayout-core:1.0.4@jar"
      jars="/home/user/.gradle/caches/modules-2/files-2.1/androidx.constraintlayout/constraintlayout-core/1.0.4/29cdbe03ded6b0980f63fa5da2579a430e911c40/constraintlayout-core-1.0.4.jar"
      resolved="androidx.constraintlayout:constraintlayout-core:1.0.4"/>
</libraries>
